deepin-editor(1)

NAME
deepin-editor - the Text editor from UOS

SYNOPSIS
deepin-editor [PATH]

DESCRIPTION
Text editor for DDE (Deepin Desktop Environment).

This program does not accept any command line options. If the PATH is specified, open that file with . If the PATH is omitted, open deepin-editor and show nothing. If deepin-editor has been launched, open the Text with deepin-editor. Otherwise, launch deepin-editor and open the Text with it.

SEE ALSO
https://www.deepin.org/en/original/deepin-editor/

AUTHOR

deepin-editor is written by Deepin Technology Co., Ltd.

This manual page was written by Tu Qinggang (tuqinggang@uniontech.com) for the Debian Project (but may be used by others).